## sparky-icon-set 0.1.4

=== debian/changelog ===
sparky-icon-set (0.1.4-1) unstable; urgency=medium

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- pavroo <pavroo@onet.eu>  Wed, 24 May 2017 08:42:24 +0200
