=== debian/control ===
Source: sparky-icon-set
Section: Utilities
Priority: optional
Maintainer: pavroo <pavroo@onet.eu>
Build-Depends: debhelper (>=9), build-essential, coreutils
Standards-Version: 3.9.6
Homepage: https://sourceforge.net/projects/sparkylinux/

Package: sparky-icon-set
Architecture: all
Depends: libc6
Description: SparkyLinux icon set
  SparkyLinux icon set based on NoirCrystal
